/* company.html */
.text1{
    width: 92%;
    margin: 0 auto 3%;
}
.text1 p{
    font-size: 16px;
    text-align: justify;
    text-indent: 2em;
    line-height: 200%;
}
.photo1{
    width: 55%;
    margin: 0 auto;
    display: block;
}

/* .route.html */
.table1{
    width: 80%;
    margin: 5% auto 0;
    border-collapse: collapse;
}
.table1 th{
    font-size: 18px;
    background: #d70511;
    color: #ffffff;
    font-weight: normal;
    padding: 0.5% 0;
    border: 1px solid #d70511;
}
.table1 td{
    font-size: 16px;
    color: #333333;
    padding: 1% 0;
    text-align: center;
    border: 1px solid #a0a0a0;
}

/* jobs.html */
.photo2{
    width: 85%;
    display: block;
    margin: 5% auto;
}
.p1{
    width: 85%;
    font-size: 20px;
    color: #333333;
    margin: 5% auto;
}
.table2{
    width: 75%;
    margin: 0 auto;
}
.table2 th{
    font-size: 22px;
    color: #ffffff;
    background: #c00000;
    padding: 0.5% 0;
    letter-spacing: 2px;
}
.table2 td{
    font-size: 20px;
    color: #333333;
    text-align: center;
    padding: 0.8% 0;
    border-bottom: 1px dashed #de2f39;
    letter-spacing: 1px;
}
.sort{
    font-size: 22px !important;
    font-weight: bold;
    color: #c00000 !important;
}
.table2 a{
    display: inline-block;
    color: #333333;
    background: #f0f0f0;
    padding: 0.8% 8%;
}
.table2 a.active{
    background: #7f7f7f;
    color: #ffffff;
}

/*职位变动后的css*/
.job{width: 800px;margin: 0 auto;}
.job .joblist ul{overflow: hidden;margin: 20px 0; height: 90px;display: flex;align-items: center;}
.job .joblist ul li{float: left; width: 40%;overflow: hidden;display: flex;align-items: center;}
.job .joblist ul li:last-child{margin-left: 20%;}
.job .joblist ul li .cricle{width: 80px;height: 80px;border-radius: 50%;/*border: 50% dotted; */border: 4px solid #e71f19;text-align: center;line-height: 72px;font-weight: bold;font-size: 20px;color: #333;}
.job .joblist ul li .jobname{padding-left: 8%;}
.job .joblist ul li .jobname a{display: block;width: 100%;text-align: center;padding: 5px 0;color: #333;font-weight: bold;font-size: 16px;}
.city{overflow: hidden;margin: 20px auto;width: 80%;}
.city li{float: left; width: 11%;padding: 5px 0; text-align: center;}

